@charset "UTF-8";

/* ========BASIC======== */
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
   /*color:#333;*/
}

body { background-color: transparent; background-repeat: repeat; background-attachment: scroll; background-position: center top; margin:0; padding:0; letter-spacing:1px;color:#333; }

br {
   letter-spacing:normal;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#666;
}

img { vertical-align: bottom; border:0; }

h1,h2,h3,h4,h5,h6 {
   margin:0;
}
/* ========TEMPLATE LAYOUT======== */
div#top { background-color: transparent; background-repeat: repeat-y; background-attachment: scroll; width:760px; margin:0 auto; padding:10px 0; }
div#top h1{ color: gray; font-size: 10px; }
div#header { background-color: transparent; position:relative; width:760px; margin-bottom:10px; }
div#logoimg1 { position:relative; width:380px; height: 70px; float: left; margin-top: 15px; margin-bottom:0; }
div#logoimg2 { position:relative; width:353px; height: 70px; float: right; margin-top: 15px; margin-bottom:0; }

div#pr { background-color: transparent; position:absolute; left:0; top:0; width:760px; margin: 1px 5px 5px 10px; }

div#gnavi { background-color: transparent; position:absolute; bottom:0; right:0; }

div#icatch { background-color: white; width:760px; }

div#menu { background-image: url(../images/bg_menu2.gif); background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; float:left; width:760px; }

div#contents { background-color: white; float:left; width:760px; margin-top:10px; }
div#marquee { width:760px; height: 30px; margin: 0 auto 20px; padding:0 0 10px; }
div#main { background-color: white; float:left; width:560px; }
div#sub { background-color: white; float:right; width:190px; padding-top: 10px; }
div#sub2 { background-color: white; float:right; width:190px; padding-top: 5px; padding-left: 1px; border: dashed #f39700; }
div#sub3 { background-color: white; float:right; width:190px; padding-top: 10px; }
div#totop { clear:both; }

div#footMenu { background-color: white; float:left; width:760px; padding-top:10px; }

div#footer { background-color: white; clear:both; }


/* ========HEADER CUSTOMIZE======== */
div#header h1 {
   margin:0;
   padding:1em 0 0;
   font-size:2em;
   color:black;
   line-height:1;
}

div#header h1 a {
   color:#A7005D;
}

div#header h1 a:hover {
   color:#C71C7A;
}

div#header #pr p {
   margin:0;
   font-size:0.75em;
}

div#header #gnavi ul {
   list-style:none;

}
div#header #gnavi li {
   float:left;
   font-size:0.63em;
   margin-left:15px;
}

div#header #gnavi li a{
   display:block;
   padding-left:15px;
   background:url(../images/bg_gnavi.gif) 0 1px no-repeat;
}


/* ========MENU CUSTOMIZE======== */
div#menu ul {
   margin:0;
   padding:0;
   list-style-type:none;
}

div#menu li { float:left; margin:0; font-size:0.75em; font-weight: normal; background:url(../images/bg_menupause.gif) no-repeat 0 50%; }

div#menu li a {
   display:block;
   line-height:40px;
   color:#fff;
   margin-left:1px;
   padding:0 10px;
}

div#menu li a:hover {
   color:#fff;
   background:#c9ad20;
}

div#menu li.home {
   background:none;
}


/* ========MAINCONTENTS CUSTOMIZE======== */
div#main a {
   color:#a7005d;
}

div#main a:hover { border-bottom-width: 1px; }

div#main h2 {
   margin-bottom:0;
   padding:0 0 0 40px;
   line-height:2;
   color:#5e563f;
   font-size:0.94em;
   font-weight:bold;
   border:solid 1px #b4a373;
   background:#fff url(../images/bg2_h2.png) no-repeat 0 50%;
}
#recommend{ padding-top: 5px; padding-bottom: 5px; }
div#main h3 { color: black; font-size:0.88em; background-repeat: no-repeat; background-position: 60% 0; border-width: 1px; }

div#main h4 {
   margin-bottom:2px;
   font-size:0.75em;
}

div#main h5 {
   margin-bottom:2px;
   font-size:0.75em;
}

div#main h6 {
   margin-bottom:2px;
   font-size:0.75em;
}

div#main p {
   margin:0.5em 0 1em;
   font-size:0.75em;
}

div#main ul,ol,dl {
   font-size:0.75em;
}

div#main dt { margin-bottom:3px; }

div#main dd {
   padding:0;
   margin:0.5em 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}
div.left{text-align: left; float: left; margin: 0; padding: 0; }
div.right{ text-align: right; clear: right; margin: 0; padding: 0; }
div#main div.icatch {
   margin-bottom:10px;
}

/* INFORMATION CUSTOMIZE */
* html body div#main dl.information dd div{
   
}

div#main dl.information dt {
   float:left;
   width:10em;
   margin:0;
   padding:0;
}

div#main dl.information dd {
   margin:0 0 0.5em 10em;
   padding:0;
   background:transparent;
}


/* ========SUBCONTENTS CUSTOMIZE======== */
div#sub .section {
   margin-bottom:10px;
}
div#sub h2 {
   font-size:0.88em;
   font-weight:bold;
}

div#sub ul {
   margin:0 0 0 5px;
   padding:0;
}
div#sub li { padding:5px 0; font-size:0.75em; font-weight: normal; line-height:1.4; list-style:none; background:url(../images/bg_dotline.gif) repeat-x 0 100%; }

div#sub li a { color: #a7005d; display:block; padding-left:12px; background:url(../images/bg_list.gif) no-repeat 0 5px; }


/* ========SUB2CONTENTS CUSTOMIZE======== */
div#sub2 .section {
   margin-bottom:10px;
}

div#sub2 h2 {
   font-size:0.88em;
   font-weight:bold;
}

div#sub2 ul {
   margin:0 0 0 5px;
   padding:0;
}

div#sub2 li { padding:5px 0 5px 0; font-size:0.75em; font-weight: normal; line-height:1.4; list-style:none; background:url(../images/bg_dotline.gif) repeat-x 0 100%; }

div#sub2 li a { color: #f39700; font-weight: bold; display:block; padding-left:12px; background:url(../images/bg_list.gif) no-repeat 0 5px; }
/* ========SUBCONTENTS CUSTOMIZE======== */
div#sub3 .section {
   margin-bottom:10px;
}

div#sub3 h2 {
   font-size:0.88em;
   font-weight:bold;
}

div#sub3 ul {
   margin:0 0 0 5px;
   padding:0;
}

div#sub3 li { padding:5px 0; font-size:0.75em; font-weight: normal; line-height:1.4; list-style:none; background:url(../images/bg_dotline.gif) repeat-x 0 100%; }

div#sub3 li a { color: #a7005d; display:block; padding-left:12px; background:url(../images/bg_list.gif) no-repeat 0 5px; }



/* ========TOTOP CUSTOMIZE======== */
div#totop{
   position:relative;
   height:1.5em;
}

div#totop p{
   position:absolute;
   top:10px;
   right:0;
   margin:0;
   font-size:0.63em;
}

div#totop p a {
	padding-left: 8px;
	background-image: url(../images/new/bg_totop.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}

div#totop p a:hover {
   color:#999;
}


/* ========FOOTMENU CUSTOMIZE======== */
div#footMenu ul {
   margin:0;
   padding:0;
   text-align:right;
   background:url(../images/bg_dotline.gif) 0 0 repeat-x;
   
}

div#footMenu li {
   display:inline;
   margin:0 0 0 10px;
   line-height:3.0;
   font-size:0.75em;
   list-style:none;
}

div#footMenu li a {
   padding-left:10px;
   background:url(../images/bg_footmenu.gif) 0 50% no-repeat;
}



/*- Menu Golf--------------------------- */
.space{ clear: both;
}
.imggolf { background-image: url(../images/golf2.png); background-repeat: no-repeat; background-position: center top; width: 560px; margin: 0; padding-top: 20px; }
.class { background-color: white; }
div #dotflash{ color: green; font-size: 15px; background-image: url(../images/dotflash.gif); background-repeat: no-repeat; text-align: center; vertical-align: middle; width: 531px; height: 66px; margin-right: 5px; margin-left: 15px; padding-top: 5px; padding-right: 5px; padding-left: 5px; }
div #dotflash2{ color: green; font-size: 14px; font-weight: bold; line-height: 1.5em; background-image: url(../images/dotflash2.gif); background-repeat: no-repeat; text-align: center; vertical-align: middle; width: 531px; height: 128px; margin-right: 5px; margin-left: 15px; padding-top: 10px; padding-right: 5px; padding-left: 5px; }
/*table*/
table.uri { border: solid 1px #ccc; font-family: Verdana, Verdana, Geneva, sans-serif; font-size: 12px; background-position: 531px 0; text-align: center; margin-bottom: 5px; } 
.uri td { text-align: left; padding: 4px 4px 4px 1px; margin: 3px; border: solid 1px #ccc; }
.uri td a { color: teal; text-decoration: underline; padding: 4px; margin: 3px; }
.uri th {background-color: #104e8b; color: #fff; font-weight: normal;font-size: 13px;}
